Subject: [os2genau_digest] No. 1720
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 7 Oct 2008 00:00:40 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Monday 06 October 2008
 Number  1720
**************************************************

Subjects for today
 
1  Re:  On board floppy controller failure on ASUS M2V-TVM : Ed Durrant <edurrant at durrant dot mine dot nu>
2  Re:  On board floppy controller failure on ASUS M2V-TVM : Ed Durrant <edurrant at durrant dot mine dot nu>
3  Re:  On board floppy controller failure on ASUS M2V-TVM : Alan Duval <amoht at westnet dot com dot au>
4   motherboards : Andrew MacIntyre <andymac at bullseye.apana dot org dot au>

**= Email   1 ==========================**

Date:  Mon, 06 Oct 2008 07:32:53 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  On board floppy controller failure on ASUS M2V-TVM

Mike O'Connor wrote:
> Ed Durrant wrote:
>> How about
>>
>>      ASUS M2N-MX-SE-PLUS
>>
>> A$65.95 at http://www.shoppingsquare dot com dot au/p_3526__ASUS_M2NMXSEPLUS 
>> and until Monday only A$5 post and handling.
>>
>> But any M2 board from ASUS is now old - They are mainly into M3A 
>> series now (which supports the 3 and 4 core AMD Phenom processors).
>>
>> *Specifications:*
>>
>> Model
>> Brand     ASUS
>> Model     M2N-MX SE Plus
>> Supported CPU
>> CPU Socket Type     AM2+/AM2
>> CPU Type     Athlon 64 X2 / Athlon 64 FX / Athlon 64 / Sempron
>> FSB     1000MHz Hyper Transport (2000 MT/s)
>> Chipsets
>> North Bridge     NVIDIA GeForce 6100
>> South Bridge     NVIDIA nForce 430
>> Memory
>> Number of Memory Slots     2×240pin
>> Memory Standard     DDR2 1066
>> Maximum Memory Supported     4GB
>> Dual Channel Supported     Yes
>> Expansion Slots
>> PCI Express x16     1
>> PCI Slots     2
>> Storage Devices
>> PATA     1 x ATA100 2 Dev. Max
>> SATA 3Gb/s     2
>> SATA RAID     0/1
>> Onboard Video
>> Onboard Video Chipset     NVIDIA GeForce 6100
>> Onboard Audio
>> Audio Chipset     Realtek ALC662
>> Audio Channels     6 Channels
>> Onboard LAN
>> Max LAN Speed     10/100Mbps
>> Rear Panel Ports
>> PS/2     2
>> COM     1
>> LPT     1
>> Video Ports     D-Sub
>> USB     4 x USB 2.0
>> Audio Ports     3 Ports
>> Onboard USB
>> Onboard USB     2 x connector supports 4 x USB 2.0 ports
>> Physical Spec
>> Form Factor     Micro ATX
>> Dimensions     9.6" x 7.6"
>> Features
>> Power Pin     24 Pin
>> Packaging
>> Package Contents     M2N-MX SE Plus
>> Driver Disk
>> User Manual
>> Rear I/O Panel Shield
>> IDE/PATA Cable
>> FDD Cable
>> SATA Cable
>> 4-pin to SATA Power Cable
>> Software Disk
>>
>> Cheers/2
>>
>> Ed. 
> Hi Ed, Nicholas,
>
> Ed, you might remember I spent a lot of time chasing all over this 
> continent trying to get myself an Asus M2V-TVM like yours, without 
> *any* success - after mistakenly buying ane of the above M2N-MX SE 
> boards - it's a "popular Windoze" motherboard, IMO useless for eCS - 
> virtually all the onboard gear - video+sound+LAN *didn't* work with 
> eCS. I was able to eventually source from Asus (AU) in Brisbane two 
> (one for my friend in Brisbane who picked them up) M2V-MX motherboards 
> on which_ everything_ worked out of the box with eCSV2.0RC2 except the 
> sound (until I updated Uniaud to 1.1.4RC5). I don't have any fancy 
> speaker system here - just plain stereo, so I'm assuming it works in 
> 4/6/8 channel too!
>
> I have 2 x 1GB DDR2-800, using 256MB as Video RAM - so have 1792MB 
> available at BIOS.
> Haven't gotten around to setting up SMP on AM2 4800+ dual core - needs 
> a bit of switch fiddling.
>
> Relevant details of working Uniaud as just sent from that system:
>
> (C) Copyright IBM Corporation 1993-2001
> Signature:        at #Netlabs:1.1# at ##1## 17 Feb 2008 21:03:04     
> OBIWAN    ::::4::
> RC5 at  at Universal Audio Driver for OS/2 and eComStation (KEE)
> Vendor:          Netlabs
> Revision:        1.01
> Date/Time:       17 Feb 2008 21:03:04
> Build Machine:   OBIWAN
> FixPak Version:  RC5
> File Version:    1.1.4
> Description:     Universal Audio Driver for OS/2 and eComStation (KEE)
>
> [1792MB USABLE RAM D:\MMOS2]bldlevel uniaud16.sys
> Build Level Display Facility Version 6.12.675 Sep 25 2001
> (C) Copyright IBM Corporation 1993-2001
> Signature:        at #Netlabs:1.1# at ##1## 17 Feb 2008 21:41:16     
> OBIWAN    ::::4::
> RC5 at  at Universal Audio MMPM/2 Driver for eComStation
> Vendor:          Netlabs
> Revision:        1.01
> Date/Time:       17 Feb 2008 21:41:16
> Build Machine:   OBIWAN
> FixPak Version:  RC5
> File Version:    1.1.4
> Description:     Universal Audio MMPM/2 Driver for eComStation
>
> [1792MB USABLE RAM D:\MMOS2]
>
>
> Regards,
> Mike
>
For me, I think I will start looking at an M3 board (if I stay with 
ASUS), the M2 boards are old now and should I find one that works, other 
s most likely wont be able to find stock. I also think it's only the M3A 
boards that have expressgate on them. - Something else I'd like to try out.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 06 Oct 2008 07:33:58 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  On board floppy controller failure on ASUS M2V-TVM

Alan Duval wrote:
> Nicholas Lysaght wrote:
>> Hi Ed.
>>
>> You must be really good at reading minds. :-)
>>
>> I was wandering around the usual computer haunts, trying to keep myself
>> updated in case the M2N-TVM gave up for some reason. Well, it looks like
>> that may happen to me too.
>>
>> It appears that the closest thing our local shop (Austin Computers) 
>> have to
>> the TVM, is the M2N-MX, but I cannot find any specs on their website 
>> about
>> what LAN or Soundcard chipsets it uses. It seems to have the 2+1 PCI 
>> Slots
>> though, as well as the PS2 inputs for keyboard and mouse.
>>
>> Think I might stretch the net a bit further now.
>>
>> Regards
>>
>> NICK
>>
>> On Thu, Apr 10, 2008 at 2:58 PM, Ed Durrant 
>> <edurrant at durrant dot mine dot nu>wrote:
>>
>>  
>>> Hi,
>>>
>>>  It looks like I may have to move to a new motherboard sooner than I
>>> thought ! When I boot the system, I get an error "Floppy Controller 
>>> failure
>>> Press F1 to continue" and (of course the floppy drive does not work) 
>>> - yes I
>>> do need the floppy drive from time to time!
>>>
>>>  I've checked the usual culprits,checked cable seating and replaced 
>>> it with
>>> a known good cable. Replaced the floppy drive itself with a known good
>>> drive.
>>>
>>>  I've cleared the CMOS to check this wasn't a corrupted CMOS memory 
>>> issue -
>>> no change.
>>>
>>>  I have also back-leveled the BIOS as that was a recent change to the
>>> system.
>>>
>>>  All of the above has not helped.
>>>
>>> I have one free PCI slot in the system, but I cannot find anyone
>>> advertising a PCI floppy disk controller, I suspect if I did find 
>>> one, it
>>> would cost more than the motherboard in any case!
>>>
>>> The board is (of course) out of warrenty and I can't think any company
>>> would repair a faulty on board floppy disk controller any more.
>>>
>>> So I'll be searching to see what I can find, that is fairly current 
>>> and can
>>> take the components from this board. I could simply buy the same 
>>> board again
>>> but that's not a challenge!
>>>
>>> Cheers/2
>>>
>>> Ed.
>>>     
> As I mentioned before, you can get an M2N-TVM motherboard from USA.  
> Go to the following URL:
>
> http://cgi.ebay dot com/ASUS-M2V-TVM-SOCKET-AM2-Micro-ATX-Motherboard-New_W0QQitemZ350096746941QQcmdZViewItem?_trksid=p3286.m20.l1116 
>
>
> I bought mine from them and have purchased another just in case.
>
> I wouldn't advise the ASUS  M3A  as I purchased on and haven't been 
> able to get  ACPI and SMP working on it nor will it recognize the 
> onboard sound and I had to get a special card to attach my parallel 
> port printer.
>
> Regards,
>
> Alan Duval

Hmm, obviously still some work to be done on the M3A boards as far as 
eCS is concerned.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Mon, 06 Oct 2008 11:34:50 +1100
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:  Re:  On board floppy controller failure on ASUS M2V-TVM

Ed Durrant wrote:
> Alan Duval wrote:
>> Nicholas Lysaght wrote:
>>> Hi Ed.
>>>
>>> You must be really good at reading minds. :-)
>>>
>>> I was wandering around the usual computer haunts, trying to keep myself
>>> updated in case the M2N-TVM gave up for some reason. Well, it looks 
>>> like
>>> that may happen to me too.
>>>
>>> It appears that the closest thing our local shop (Austin Computers) 
>>> have to
>>> the TVM, is the M2N-MX, but I cannot find any specs on their website 
>>> about
>>> what LAN or Soundcard chipsets it uses. It seems to have the 2+1 PCI 
>>> Slots
>>> though, as well as the PS2 inputs for keyboard and mouse.
>>>
>>> Think I might stretch the net a bit further now.
>>>
>>> Regards
>>>
>>> NICK
>>>
>>> On Thu, Apr 10, 2008 at 2:58 PM, Ed Durrant 
>>> <edurrant at durrant dot mine dot nu>wrote:
>>>
>>>  
>>>> Hi,
>>>>
>>>>  It looks like I may have to move to a new motherboard sooner than I
>>>> thought ! When I boot the system, I get an error "Floppy Controller 
>>>> failure
>>>> Press F1 to continue" and (of course the floppy drive does not 
>>>> work) - yes I
>>>> do need the floppy drive from time to time!
>>>>
>>>>  I've checked the usual culprits,checked cable seating and replaced 
>>>> it with
>>>> a known good cable. Replaced the floppy drive itself with a known good
>>>> drive.
>>>>
>>>>  I've cleared the CMOS to check this wasn't a corrupted CMOS memory 
>>>> issue -
>>>> no change.
>>>>
>>>>  I have also back-leveled the BIOS as that was a recent change to the
>>>> system.
>>>>
>>>>  All of the above has not helped.
>>>>
>>>> I have one free PCI slot in the system, but I cannot find anyone
>>>> advertising a PCI floppy disk controller, I suspect if I did find 
>>>> one, it
>>>> would cost more than the motherboard in any case!
>>>>
>>>> The board is (of course) out of warrenty and I can't think any company
>>>> would repair a faulty on board floppy disk controller any more.
>>>>
>>>> So I'll be searching to see what I can find, that is fairly current 
>>>> and can
>>>> take the components from this board. I could simply buy the same 
>>>> board again
>>>> but that's not a challenge!
>>>>
>>>> Cheers/2
>>>>
>>>> Ed.
>>>>     
>> As I mentioned before, you can get an M2N-TVM motherboard from USA.  
>> Go to the following URL:
>>
>> http://cgi.ebay dot com/ASUS-M2V-TVM-SOCKET-AM2-Micro-ATX-Motherboard-New_W0QQitemZ350096746941QQcmdZViewItem?_trksid=p3286.m20.l1116 
>>
>>
>> I bought mine from them and have purchased another just in case.
>>
>> I wouldn't advise the ASUS  M3A  as I purchased on and haven't been 
>> able to get  ACPI and SMP working on it nor will it recognize the 
>> onboard sound and I had to get a special card to attach my parallel 
>> port printer.
>>
>> Regards,
>>
>> Alan Duval
>
> Hmm, obviously still some work to be done on the M3A boards as far as 
> eCS is concerned.
>
> Cheers/2
>
> Ed.
It seems to me that it's better at this stage to buy motherboards with 
intel processors as ones with AMD processors seem to have many more 
problems. I haven't tried the latest versions of ACPI so they may work 
but my ASUS M3A box is sitting doing nothing as I can't devote the time 
to try to get SMP working. Nor have I the inclination to buy sound cards 
in the hope they will work. I think the lack of a parallel port is stupid.

Regards,

Alan

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Mon, 06 Oct 2008 19:41:38 +1100
From:  Andrew MacIntyre <andymac at bullseye.apana dot org dot au>
Subject:   motherboards

For those looking for a motherboard and prepared to settle for a system 
with only modest CPU horsepower, one of these might be useful:
   http://cgi.ebay dot com dot au/ws/eBayISAPI.dll?ViewItem&item=110294571578

I have one (not purchased from the above source) running eCS 1.1, with an
SiS305 PCI graphics card.  The LAN works fine, though I got the drivers 
from somewhere other than the eCS installation.  The audio might
work too, but I never tried to get it running.

An indication of performance: Python's pystone CPU benchmark is about 17k
on this system, compared to the ~36k I get on my Athlon XP 2500+ system.

The only complaint I have with it is that the CPU fan is crap (went noisy
after relatively little runtime), but I've replaced it with a better
quality one.

-- 
-------------------------------------------------------------------------
Andrew I MacIntyre                     "These thoughts are mine alone..."
E-mail: andymac at bullseye.apana dot org dot au  (pref) | Snail: PO Box 370
        andymac at pcug dot org dot au             (alt) |        Belconnen ACT 2616
Web:    http://www.andymac dot org/               |        Australia
----------------------------------------------------------------------------------